@charset "utf-8";

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
	color: #ffffff;
	text-decoration:underline;
}
a:hover,a:active {
	color: #d90909;
	text-decoration:underline;
}

.impact   {font-size:20pt; font-weight:bold;}
.impact2  {color:red;}
.impact3  {background:yellow; color:#000;}
#impact4  {underline;}
.impact5  {background:#173B50; padding:2px 5px; color:#fff;}
.impact6  {background:#f4f4f4; padding:3px; line-height:1.1;}
.impact7  {background: #B60000; padding:2px 5px; color:#fff;}
.style2   {color: #FF0000}
.style3   {color: #333333}
.style4   {color: #000000}


img{ border: none;}

/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(120%);
}


/* animation
---------------------------------------------*/
.feedInUp {
	opacity: 0;
	transform: translate(0,30px); 
	-webkit-transform: translate(0,30px); 
	transition: 1.5s;
}
.feedInUp_On {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* layout
---------------------------------------------*/


/*TopIntro-Start*/
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 1002px;
	
  background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
	
-webkit-text-size-adjust:none;
	
  text-align:center;
  font-size:18px;
  font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    color: #ffffff;
}

#head1 { background: url("../images/01.png") no-repeat top center; height:    146px; } 
#head2 { background: url("../images/02.png") no-repeat top center; height:    217px; } 
#head3 { background: url("../images/03.png") no-repeat top center; height:    347px; } 
#head4 { background: url("../images/04.png") no-repeat top center; height:    292px; } 
#head5 { background: url("../images/05.png") no-repeat top center; height:    166px; } 
#head6 { background: url("../images/06.png") no-repeat top center; height:    325px; } 

#media7 { background: url("../images/07.png") no-repeat top center; height:    236px; } 
#media8 { background: url("../images/08.png") no-repeat top center; height:    197px; } 
#media9 { background: url("../images/09.png") no-repeat top center; height:    450px; } 
#media10 { background: url("../images/10.png") no-repeat top center; height:    414px; } 

#nayami11 { background: url("../images/11.png") no-repeat top center; height:    255px; } 
#nayami12 { background: url("../images/12.png") no-repeat top center; height:    312px; } 
#nayami13 { background: url("../images/13.png") no-repeat top center; height:    289px; } 
#nayami14 { background: url("../images/14.png") no-repeat top center; height:    191px; } 
#nayami15 { background: url("../images/15.png") no-repeat top center; height:    283px; } 
#nayami16 { background: url("../images/16.png") no-repeat top center; height:    412px; } 

#content17 { background: url("../images/17.png") no-repeat top center; height:    344px; } 
#content18 { background: url("../images/18.png") no-repeat top center; height:    367px; } 
#content19 { background: url("../images/19.png") no-repeat top center; height:    356px; } 
#content20 { background: url("../images/20.png") no-repeat top center; height:    398px; } 

#content21 { background: url("../images/21.png") no-repeat top center; height:    399px; } 
#content22 { background: url("../images/22.png") no-repeat top center; height:    258px; } 
#content23 { background: url("../images/23.png") no-repeat top center; height:    430px; } 

#reason24 { background: url("../images/24.png") no-repeat top center; height:    172px; } 
#reason25 { background: url("../images/25.png") no-repeat top center; height:    262px; } 
#reason26 { background: url("../images/26.png") no-repeat top center; height:    224px; } 
#reason27 { background: url("../images/27.png") no-repeat top center; height:    441px; } 
#reason28 { background: url("../images/28.png") no-repeat top center; height:    470px; } 
#reason29 { background: url("../images/29.png") no-repeat top center; height:    234px; } 
#reason30 { background: url("../images/30.png") no-repeat top center; height:    361px; } 
#reason31 { background: url("../images/31.png") no-repeat top center; height:    339px; } 
#reason32 { background: url("../images/32.png") no-repeat top center; height:    282px; } 
#reason33 { background: url("../images/33.png") no-repeat top center; height:    276px; } 
#reason34 { background: url("../images/34.png") no-repeat top center; height:    231px; } 
#reason35 { background: url("../images/35.png") no-repeat top center; height:    360px; } 
#reason36 { background: url("../images/36.png") no-repeat top center; height:    386px; } 
#reason37 { background: url("../images/37.png") no-repeat top center; height:    466px; } 
#reason38 { background: url("../images/38.png") no-repeat top center; height:    237px; } 
#reason39 { background: url("../images/39.png") no-repeat top center; height:    366px; } 
#reason40 { background: url("../images/40.png") no-repeat top center; height:    365px; } 
#reason41 { background: url("../images/41.png") no-repeat top center; height:    261px; } 
#reason42 { background: url("../images/42.png") no-repeat top center; height:    272px; } 
#reason43 { background: url("../images/43.png") no-repeat top center; height:    269px; } 
#reason44 { background: url("../images/44.png") no-repeat top center; height:    337px; } 

#koe45 { background: url("../images/45.png") no-repeat top center; height:    446px; } 
#koe46 { background: url("../images/46.png") no-repeat top center; height:    168px; } 
#koe47 { background: url("../images/47.png") no-repeat top center; height:    390px; } 
#koe48 { background: url("../images/48.png") no-repeat top center; height:    275px; } 
#koe49 { background: url("../images/49.png") no-repeat top center; height:    267px; } 
#koe50 { background: url("../images/50.png") no-repeat top center; height:    328px; } 
#koe51 { background: url("../images/51.png") no-repeat top center; height:    333px; } 
#koe52 { background: url("../images/52.png") no-repeat top center; height:    398px; } 
#koe53 { background: url("../images/53.png") no-repeat top center; height:    293px; } 
#koe54 { background: url("../images/54.png") no-repeat top center; height:    226px; } 
#koe55 { background: url("../images/55.png") no-repeat top center; height:    325px; } 
#koe56 { background: url("../images/56.png") no-repeat top center; height:    419px; } 

#content57 { background: url("../images/57.png") no-repeat top center; height:    262px; } 
#content58 { background: url("../images/58.png") no-repeat top center; height:    210px; } 
#content59 { background: url("../images/59.png") no-repeat top center; height:    243px; } 
#content60 { background: url("../images/60.png") no-repeat top center; height:    435px; } 
#content61 { background: url("../images/61.png") no-repeat top center; height:    365px; } 

#profile62 { background: url("../images/62.png") no-repeat top center; height:    348px; } 
#profile63 { background: url("../images/63.png") no-repeat top center; height:    441px; } 
#profile64 { background: url("../images/64.png") no-repeat top center; height:    400px; } 
#profile65 { background: url("../images/65.png") no-repeat top center; height:    329px; } 
#profile66 { background: url("../images/66.png") no-repeat top center; height:    295px; }
#profile67 { background: url("../images/67.png") no-repeat top center; height:    557px; } 






#form { background: url("../images/form.png") no-repeat top center; height:    280px; } 



#wrap {

	background-image: url("../images/wrap.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapform {

	background-image: url("../images/wrapform.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}


#container {

	text-align:left;
	width:1000px;
	margin:0 auto;
	
	
}

#text {

	text-align:left;
	width:850px;
	margin:0 auto;
	
	
}

#textwhite {

	text-align:left;
	width:850px;
	margin:0 auto;
	color: #fff;
	
}

#texts2 {

	text-align:left;
	width:750px;
	position: relative;
	margin-top:170px;
	margin-left:400px;
	
	
}

#texts3 {

	text-align:left;
	width:850px;
	margin-top:250px;
	margin-left:170px;
	
	
}


.container {

	text-align:left;
	width:1200px;
	margin:0 auto;
	
	
}

.white {
  color: #fff;
}

.text-center {
　text-align: center;
}

#footer {  
	background-color: #e08686;
}
--------------------------- */

ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}

